### Enumeration

# Gimp UnitID

#### Declaration

    enum Gimp.UnitID

#### Description [src]

Integer IDs of built-in units used for dimensions in images. These IDs are meant to stay stable but user-created units IDs may change from one session to another.

#### Members

Name | Description
--- | ---
`GIMP_UNIT_PIXEL` | Pixels.
`GIMP_UNIT_INCH` | Inches.
`GIMP_UNIT_MM` | Millimeters.
`GIMP_UNIT_POINT` | Points.
`GIMP_UNIT_PICA` | Picas.
`GIMP_UNIT_END` | Marker for end-of-builtin-units.
`GIMP_UNIT_PERCENT` | Pseudo-unit percent.